Hi,

At Mon, 18 Aug 2003 23:45:39 +0900,
Bermejo, Rodrigo (GEAE, Foreign National) wrote:
> I'am installing ruby 1.8 on HPUX(the harder one!!)..and
> I got a wired situation when I ran the final 'make install'
> 
> 
> 
> The install script tries to create an endlees set of libreries
> ..(../ruby/1.8/ruby/1.8/ruby/1.8/ruby/1.8...and so on )

To where did you extract the source?  /opt/ruby-1.8.0?

-- 
Nobu Nakada